Subject: Re: Benchmark/Our results

From: "Rick Snodgrass" <rts>
Date: Thu, 1 Apr 1993 07:59:39 MST

Shashi and Sunil,
	Thanks for your very helpful comments on the benchmark.

1. Sunil should definitely be included as a coauthor.
2. I've added Sunil to the tsql alias. Nandlal was already on the list.
	I need an email address for Nikos to add him.
3. I don't think it will be difficult to state the contents of relations
	in a natural language. The relations will be very small, so
	the description should be no more than a paragraph or two. If
	it does become awkward, then we can consider a tabular form.
	My concern is that any tabular form will favor some temporal
	data models and disfavor others, and so should be avoided if possible.
4. I agree that some transaction-time queries are quite similar to
	some valid-time queries. However, we need to restrict the scope
	of this initial benchmark if we are to ever finish.
5. Your suggestion for a capitalization convention is excellent.

	Your help in improving the benchmark is greatly appreciated.

Sincerely,
	Rick

---

From: [email-masked] (Jose Palazzo Moreira de Oliveira)
Date: 01 Apr 1993 15:50:33 -0500 (EST)

x